/*Paleta de colores

Azul-verde claro 00a99d
Naranja #f7931e
Verde #3bab4b
Azul medio #147ad1
Azul oscuro #1b1464

*/

body{
	font-family: 'Josefin Sans', sans-serif;
	background-color: #FFFFFF;
}
.body{
	width: 100%;
	margin-top: 50px;
	padding-top: 20px;
	position: relative;
}
#whats{
	z-index: 1235;
	position: fixed;
	bottom: 20px;
	right: 30px;
}
#whats img{
	width: 70px;
	height: 70px;
}
/*Colores de fondo*/
.azul-verde{
	background-color: #00a99d !important;
}
.naranja{
	background-color: #f7931e !important;
}
.verde{
	background-color: #3bab4b !important;
}
.azul-medio{
	background-color: #147ad1 !important;
}
.azul-oscuro{
	background-color: #1b1464 !important;
}
/*Fin colores de fondo*/
/*Secciones*/
.section{
	width: 80%;
	margin: auto;
	padding: 60px 0px;
}
/*Fin secciones*/
/*Configuración menú*/
	#menu{
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1235;
	}
	a#pull{
		display: none;
	}
	.bg-menu{
		background-color: #1b1464;
		border-bottom: 1px solid #f7931e;
		width: 100%;
	}
	.container-menu{
		width: 80%;
		display: flex;
		padding: 5px;
		margin: auto;
	}
	.logo{
		float: left;
		width: 20%;
		padding: 5px 0px 0px 0px;
	}
	a.link-logo{
		margin: 0;
		padding: 0;
	}
	a.link-logo img{
		width: 100px;
	}
	.items{
		float: left;
		width: 70%;
		display: flex;
		justify-content: center;
		padding: 30px 0px 30px 0px;
	}
	nav#nav-menu{
		display: flex;
		justify-content: center;
		padding: 0;
	}
	a.menu-item{
		color: #FFFFFF;
		text-decoration: none;
		padding: 5px 5px;
		margin: 0px 20px;
		-webkit-transition: all ease 0.3s;
		font-size: 18px;
	}
	a.menu-item:hover{
		text-decoration: none;
		color: #f7931e;
	}
	a.menu-item.active{
		text-decoration: none;
		color: #f7931e;
	}
	.login-items{
		float: left;
		width: 10%;
		text-align: right;
		padding: 30px 0px 30px 0px;
	}
	.login-items-movil{
		display: none;
	}
	a.sesion-item{
		text-decoration: none;
		border-radius: 3px;
		color: #FFFFFF;
	}
	a.sesion-item:hover{
		text-decoration: none;
		color: #FFFFFF;	
	}
	a.sesion-item img{
		width: 20px;
	}
	.container-user{
		position: relative;
	}
	#arrow{
		position: absolute;
		top: 50%;
		transform: translate(0%, -50%);
	}
	.options-sesion{
		background-color: #1b1464;
		clear: both;
		margin-top: 0px;
		width: auto;
		text-align: right;
		display: none;
		padding: 10px 10px;
		position: fixed;
		right: 0;
		width: 20%;
		border: 1px solid #f7931e;
	}
	a.link-option-sesion{
		text-decoration: none;
		color: #F3F3F3;
		display: block;
		padding: 5px 5px;
		text-align: left;
	}
	a.link-option-sesion:hover{
		color: #FFFFFF;
		text-decoration: underline;
	}
/*Fin configuración menú*/
/*Configuración de banners*/
	#banner{
		margin-top: 64px;
		height: 500px;
		position: relative;
		width: 100%;
	}
	div.banner{
	  	background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		overflow: hidden;
		z-index: -1;
		width: 100%;
		height: 500px;
	}
	.link-banner{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.text-banner{
		background-color: rgba(0, 0, 0, 0.3);
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		display: flex;
		align-items: flex-end;
		justify-content: center;
		font-size: 35px;
		color: #F3F3F3;
	}
	.text-banner > div{
		padding-bottom: 100px;
	}
	.slick_banner{
		z-index: 1234;
		position: absolute;
		top: 0;
		bottom: 0;
		background-color: transparent;
		border: 0px;
		color: rgba(255, 255, 255, 0.5);
		font-size: 25px;
		padding: 5px 10px;
		width: 70px;
		cursor: pointer;
		-webkit-transition: all ease .3s;
	}
	.slick_banner:hover{
		font-size: 27px;
		color: #FFFFFF;
		width: 100px;
	}
	#prev_banner{
		left: 0px;
	}
	#next_banner{
		right: 0px;
	}
	/*Markers*/
	#container-marker-banner{
		display: block;
		width: 100%;
		padding: 20px;
		background-color: #F3F3F3;
		z-index: 1236;
	}
	ul.marker-banner{
		list-style: none;
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0;
		padding: 0;
	}
	ul.marker-banner li{
		width: 9px;
		height: 9px;
		background-color: rgba(255, 255, 255, 0.8);
		margin: 0px 5px;
		border-radius: 50%;
	}
	ul.marker-banner li.slick-active{
		background-color: #1b1464;
	}
	.marker-banner li button{
		width: 23px;
		height: 6px;
		border-radius: 50%;
		font-size: 0;
		line-height: 0;
		display: block;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: transparent;
	}
	/*Fin markers*/
/*Fin configuración de banners*/
/*Servicios*/
	.services{
		padding: 60px 0px 0px 0px;	
	}
	a.link-service{
		text-decoration: none;
	}
	a.link-service:hover{
		text-decoration: none;
	}
	.service{
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
		background-color: #F3F3F3;
		border-top-right-radius: 70px;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		-webkit-transition: all ease 0.3s;
	}
	.service:hover > .image-service{
		transform: scale(1.05);
	}
	.image-service{
		font-size: 70px;
		background-color: #2e87ff;
		color: #FFFFFF;
		border-top-right-radius: 70px;
		border-bottom-left-radius: 70px;
		padding: 50px;
		height: 215px;
		-webkit-transition: all ease 0.3s;
	}
	.text-service{
		background-color: #F3F3F3;
		font-size: 18px;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		padding: 20px;
		color: #989898;
		text-align: left;
	}
	.text-service h2{
		font-size: 25px;
		height: 120px;
		text-align: center;
	}
	.text-service ul{
		padding-left: 10px;
		height: 330px;
	}
/*Fin servicios
/*Nosotros*/
	.we{
		width: 100%;
		background-color: #00a99d;
		background-image: url('../img/textura.png');
		background-size: cover;
	}
	.container-we{
		width: 80%;
		margin: auto;
	}
	.row-we{
		display: flex;
		align-items: center;
	}
	.col-text-we{
		text-align: justify;
		color: #FFFFFF;
		font-size: 22px;
	}
	.title-we{
		text-align: center;
		margin-bottom: 30px;
		font-size: 50px;
	}
	.col-img-we{
		text-align: right;
	}
	.img-we{
		width: 80%;
		border-radius: 10px;
		box-shadow: 5px 5px 2px 0px #000000;
	}
	.link-we{
		width: 100%;
		text-align: center;
		padding: 30px 0px 0px 0px;
	}
	a.btn-we{
		background-color: #00a99d;
		font-size: 20px;
		border-radius: 0px;
		color: #FFFFFF;
		border: 1px solid #FFFFFF;
	}
	a.btn-we:hover{
		color: #FFFFFF;
		box-shadow: 3px 3px 0px 0px #FFFFFF;
	}
/*Fin nosotros*/
/*Experiencia*/
	.experience{
		width: 100%;
		background-color: #F3F3F3;
	}
	.title-experience{
		color: #373435;
		text-align: center;
		font-size: 40px;
		margin-bottom: 60px;
	}
	.container-experience{
		width: 70%;
		margin: auto;
	}
	.item-experience{
		width: 100%;
		background-color: #FFFFFF;
		border-radius: 0;
		margin-bottom: 60px;
		border: 1px solid #000000;
	}
	.col-text-ex{
		padding: 30px;
		text-align: justify;
		font-size: 18px;
	}
	.col-text-ex h3{
		font-size: 25px;
	}
	.col-img-ex{
		background-size: cover;
		background-position: center;
	}
	.link-see-ex{
		width: 100%;
		text-align: center;
	}
	a.btn-see-ex{
		background-color: none;
		border-radius: 0;
		font-size: 20px;
		border-bottom: 1px solid #000000;
	}
	a.btn-see-ex:hover{
		box-shadow: 3px 3px 0px 0px #000000;
	}
/*Fin experiencia*/
/*Contacto*/
	.contact{
		background-image: url('../img/contact.jpg');
		background-size: cover;
		background-attachment: fixed;
		width: 100%;
		padding: 60px 100px;
	}
	.container-row-contact{
		display: flex;
		align-items: center;
	}
	.col-img{
		text-align: center;
	}
	.img-contact{
		width: 250px;
	}
	.title-contact{
		width: 100%;
		color: #FFFFFF;
		text-align: center;
		margin-bottom: 30px;
		font-size: 25px;
	}
	.text-help{
		font-size: 20px;
	}
	.hr-contact{
		border-color: #f7931e;
	}
	.row-contact{
		margin-bottom: 20px;
	}
	.input-contact{
		border-radius: 0 !important;
		border: 1px solid #f7931e !important;
	}
	button.btn-contact{
		float: right;
		color: #FFFFFF;
		border: 1px solid #f7931e;
		border-radius: 0 !important;
	}
	button.btn-contact:hover{
		background-color: #f7931e;
		color: #FFFFFF;
	}
/*Fin contacto*/
/*Footer*/
	footer{
		background-color: #3D3D3D;
		padding: 60px;
		border-top: 1px solid #989898;
	}
	.footer{
		width: 80%;
		margin: auto;
	}
	.row-footer{
		display: flex;
		align-items: stretch;
	}
	.text-footer{
		color: #F3F3F3;
		text-align: justify;
	}
	ul.container-links-footer{
		list-style: none;
		padding: 0;
	}
	a.link-footer{
		font-size: 22px;
		text-decoration: none;
		color: #F3F3F3;
	}
	a.link-footer:hover{
		text-decoration: underline;
		color: #F3F3F3;
	}
	.title-footer{
		font-size: 25px;
		color: #FFFFFF;
		margin-bottom: 30px;
	}
	.footer-img{
		text-align: center;
	}
	.img-acredita{
		width: 180px;
		margin: auto;
	}
	.info-design{
		width: 100%;
		background-color: #17202a;
		padding: 30px 30px 30px 120px;
		color: #E5E5E5;
		font-size: 15px;
	}
	.link-inafic img{
		width: 50px;
	}
	.social{
		margin-top: 30px;
	}
	.btn-social{
		background-color: #F3F3F3;
		color: #373435;
		display: inline-block;
		text-align: center;
		width: 40px;
		height: 40px;
		position: relative;
		font-size: 25px;
		-webkit-transition: all ease 0.3s;
	}
	.btn-social i{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.social-fb:hover{
		color: #3b5998;
	}
	.social-tw:hover{
		color: #55acee;
	}
	.social-ins:hover{
		color: #125688;
	}
	.social-you:hover{
		color: #bb0000;
	}
	.social-pin:hover{
		color: #cb2027;
	}
	.col-deco-footer{
		padding: 5px;
	}
/*Fin footer*/
/*Pantallas de servicios*/
	.container-service{
		width: 80%;
		margin: auto;
		margin-top: 130px;
		padding: 0px 0px 60px 0px;
	}
	h1.title-service{
		color: #1b1464;
	}
	hr.hr-service{
		border-color: #f7931e;
	}
	.img-banner-service{
		width: 100%;
		height: 500px;
		background-size: cover;
		background-position: center;
	}
	.banner-service{
		width: 100%;
	}
	.text-service-view{
		color: #989898;
		font-size: 20px;
		margin-top: 30px;
		text-align: justify;
	}
	.container-items-service{
		margin-top: 30px;
	}
	.item-service{
		display: flex;
		width: 100%;
		padding: 20px;
		margin-bottom: 20px;
		align-items: center;
	}
	.img-item-service{
		height: 100px;
		width: 100px;
		color: #FFFFFF;
		background-color: #00a99d;
		display: flex;
		font-size: 40px;
		justify-content: center;
		border-bottom-left-radius: 40px;
		border-top-right-radius: 40px;
		align-items: center;
		margin-right: 20px;
	}
	.title-item-service{
		font-weight: bold;
		font-size: 17px;
	}
	.img-cont-item{
		float: left;
		width: 20%;
	}
	.text-item-service{
		float: left;
		width: 80%;
		font-size: 16px;
		text-align: justify;
		color: #373435;
	}
	.cont-img-service{
		text-align: center;
		width: 100%;
		margin-top: 50px;
	}
	img.img-service-view{
		width: 50%;
		margin: auto;
	}
/*Fin pantalla de servicio*/
/*Pantalla nosotros*/
	.col-we{
		text-align: justify;
	}
	.col-we h3{
		text-align: center;
		border-bottom: 1px solid #1b1464;
		padding-bottom: 30px;
		margin-bottom: 10px;
	}
	.cont-img-we{
		text-align: center;
		width: 100%;
		margin-top: 50px;
		margin-bottom: 100px;
	}
	img.img-we-view{
		width: 80%;
		margin: auto;
	}
/*Fin pantalla nosotros*/
/*Pantalla experiencia*/
	.body-we{
		background-image: url('../img/textura.png');
		background-color: #F3F3F3;
		background-size: cover;
		background-attachment: fixed;
	}
	.container-experience-view{
		width: 100%;
		margin-top: 60px;
	}
	.text-experience-view{
		color: #373435;
		font-size: 20px;
		margin-top: 30px;
		text-align: justify;
	}
	.img-experience{
		width: 100%;
		box-shadow: 5px 5px 2px 0px #000000;
	}
	.row-experience{
		display: flex;
		align-items: center;
	}
	.col-experience{
		font-size: 18px;
		text-align: justify;
		padding: 40px;
	}
	.col-experience h3{
		border-bottom: 1px solid #3bab4b;
		margin-bottom: 30px;
	}
/*Fin pantalla experiencia*/

@media all and (min-width: 1400px){
	#banner{
		height: 700px;
	}
	div.banner{
		height: 700px;
	}	
}